package com.yd.dal.service.product;

import com.yd.dal.entity.product.ProductPlan;
import org.springframework.stereotype.Service;

import java.util.List;

@Service("productPlanDALService")
public interface ProductPlanDALService {

    List<ProductPlan> findAll();

    ProductPlan findById(Long planId);
}
